"3072x2048 pixels" = "3072x2048 píxeles";
"Box" = "Box";
"768x512 pixels" = "768x512 píxeles";
"The Dragoman main window will always be on top of other windows " = "La ventana principal de Dragoman se mostrará siempre en primer plano sobre las otras ventanas.";
"1536x1024 pixels" = "1536x1024 píxeles";
"Send anonymous system profile" = "Incluir perfil de sistema anónimo";
"Check Now" = "Buscar ahora";
"6144x4096 pixels" = "6144x4096 píxeles";
"Kodak PCD resolution:" = "Resolución Kodak PCD:";
"best" = "mejor";
"72" = "72";
"384x256 pixels" = "384x256 píxeles";
"Change DPI to" = "Cambiar DPI a";
"Print resolution:" = "Resolución de impresión";
"192x128 pixels" = "192x128 píxeles";
"Kodak PCD photos consist of six copies of the same photo at different resolutions." = "Las fotos Kodak PCD son seis copias de la misma foto a distintas resoluciones.";
"OtherViews" = "OtherViews";
"Changing the DPI Instructs printers to print at the given DPI resolution. This will not resample or resize the image on screens." = "Cambiar el DPI indica a las impresoras a qué resolución DPI imprimir. Esto no modificará ni redimensionará la imagen en pantalla.";
"Automatically check for updates" = "Comprobar actualizaciones automáticamente";
"Always keep Dragoman visible" = "Mantener Dragoman siempre visible";
"least" = "mínima";
"JPEG Quality:" = "Calidad JPEG:";
"When Dragoman is started it will automatically look for a newer version" = "Cuando Dragoman se inicie buscará automáticamente nuevas versiones";
